<Subsumption>
  <Subactivity ID="05658c40-5040-4353-ae70-2f9ed1c79e29" Index="5" Name="GreetingsToAI" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Priority="140" Resumable="False" FunctionType="SecondarySubactivity" PossibleFunctionID="00000000-0000-0000-0000-000000000000" RelativeProbabilityFunctionID="00000000-0000-0000-0000-000000000000" GridSize="35" CameraScale="1" DefaultWidth="0" Cooldown="15">
    <Tags />
    <CameraPos X="1639" Y="819" />
    <DisplayGridSize Width="4000" Height="4000" />
    <Variables>
      <Variable ID="7fd7f743-3553-4fe1-abdc-f718a5b53f89" Index="0" Name="EventOriginator" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="False" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
        <Tags />
      </Variable>
      <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3" Index="1" Name="NPC_EventOriginator" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Type="NPC" VariableTypeID="21b2be94-333c-4234-afa3-9d8723b5b73c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="False" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
        <Tags />
        <Variables>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,523262d0-a1b5-4da0-9f4c-1625b3ede15b" Index="0" Name="Reputation" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,037f73d6-dba5-4f2e-9f5a-bfeee5c79690" Index="1" Name="Virtue" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,eb25aa3b-eaa0-4ee2-a7db-69128d82af3e" Index="2" Name="Sustenance" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,601a655d-6ec4-44e0-8633-1db123866baa" Index="3" Name="WantedLevel" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,bbd64e75-a17c-4408-bb1e-55c7b84654c7" Index="4" Name="ScheduleTags" Renamable="False" Deletable="False" ReadOnly="True" SiblingLinkage="False" Type="TagSelector" VariableTypeID="ae412363-8082-4063-a573-fd6fa42c8745" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,d2e62e1d-a8d7-4a2d-a130-2b2753d78939" Index="5" Name="ScheduleLoadoutTags" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="TagSelector" VariableTypeID="ae412363-8082-4063-a573-fd6fa42c8745" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,ca0bda59-09a7-4912-972e-1c064f878b27" Index="6" Name="Reliability" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,179041fa-8580-4549-9e6b-3a59f5dd46c2" Index="7" Name="Fatigue" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,8f1f5db2-217f-47bf-8ccd-98db056136ed" Index="8" Name="Morale" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,5c8aacce-6214-4bd6-b481-a0303b1cb849" Index="9" Name="Hygiene" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,6716fe6d-cba1-4fb1-b7c6-4dc385220d44" Index="10" Name="InterPersonalStanding" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,8f89fd3e-b65a-4500-8bf6-d5d4a1dfe3b0" Index="11" Name="HasMet_Eckhart" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Boolean" VariableTypeID="ce01233f-41d3-4448-89c4-8977bcc93968" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,902e44d8-56bd-4cb9-ae4e-c3f9df2a7b7d" Index="12" Name="HasMet_Ruto" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Boolean" VariableTypeID="ce01233f-41d3-4448-89c4-8977bcc93968" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,a0d819ac-7106-4f9e-866e-c21a6f250aa1" Index="13" Name="AssignedAttackTarget" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,c679a68e-132b-4d8b-9ff1-10c8bf8fb75a" Index="14" Name="AssignedDefendArea" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,f859c6fc-bc17-4a07-a615-85fc3b51902d" Index="15" Name="AssignedDefendTarget" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,5bf2da95-5a32-475e-ada8-63992f130384" Index="16" Name="EnemiesForCommunication" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="8a55f559-9f2c-4469-ba60-3c6b2e2023c3,98c5306c-2d56-4289-ad61-c12f247c878d" Index="17" Name="FriendliesForCommunication" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
        </Variables>
      </Variable>
    </Variables>
    <TermManager Expression="" SearchMode="RangeOnly" SearchDistance="40">
      <Terms />
    </TermManager>
    <RequiredEvents>
      <Event>e8495f73-5d2d-4a1e-8a41-d5feca4fa475</Event>
    </RequiredEvents>
    <SecondarySubactivityPermissions />
    <Comments />
    <Tasks>
      <Task ID="52c98212-8b7b-4ddf-81c7-b2af238a7db6" Index="0" Name="Task_000" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="e005de61-7d6e-460f-b963-109bac1a4b56" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1295" Y="525" />
        <Links Success="2b0ab62c-1314-49e9-a13f-ec5828536942" />
        <Variables />
      </Task>
      <Task ID="7fe275f3-c4e3-45fa-800a-872f3e9d0432" Index="1" Name="Task_012" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="aab59665-2fea-47f4-83cf-eb2fb9a70671" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1295" Y="805" />
        <Links Success="cffd35a2-a0f1-4adc-bcce-85d8dd202cf3" />
        <Variables>
          <Variable ID="bf5253e3-a9e3-48d3-ab6d-d5a311115472" Value="0.6" Type="Explicit" />
        </Variables>
      </Task>
      <Task ID="2b0ab62c-1314-49e9-a13f-ec5828536942" Index="2" Name="Task_002" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" FunctionArchetype="eac1a1f4-526b-489a-bd55-bff1e3a758f7" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1295" Y="665" />
        <Links Failure="7fe275f3-c4e3-45fa-800a-872f3e9d0432" />
        <Variables>
          <Variable ID="8258ff91-0507-4c20-b2ec-12c7cfd79935" Value="7fd7f743-3553-4fe1-abdc-f718a5b53f89" VariableName="EventOriginator" />
        </Variables>
      </Task>
      <Task ID="cffd35a2-a0f1-4adc-bcce-85d8dd202cf3" Index="3" Name="Task_001" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" FunctionArchetype="8d578fc6-e51f-4e7b-ba6d-3c2b49f2dbba" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1295" Y="945" />
        <Links />
        <Variables>
          <Variable ID="81c30d1f-2270-42bf-97ea-0d3ab0c33f38" Value="7fd7f743-3553-4fe1-abdc-f718a5b53f89" VariableName="EventOriginator" />
        </Variables>
      </Task>
    </Tasks>
  </Subactivity>
</Subsumption>